accessmodule = Accès au module
adduserstogroups = Ajout d'un utilisateur à un groupe
allow = Accepter
calendarmanager = Droits calendriers
categories = Catégories
create = Créer
createcalendars = Créer
createcategories = Créer
creategroups = Créer
createmodules = Créer
createnotes = Créer
createrights = Créer
createusers = Créer des utilisateurs
createusersfromfile = Créer des utilisateurs à partir d'un fichier
delete = Supprimer
deletecalendars = Supprimer
deletecategories = Supprimer
deletegroups = Supprimer
deletemodules = Supprimer
deletenotes = Supprimer
deleterights = Supprimer
deleteusers = Supprimer un utilisateur
deny = Refuser
full_tree = Dérouler l'arbre
groups = Groupes
groupcalendars = Calendrier des groupes
groupmanager = Gestion des groupes
highlight = Highlight
holidaycalendars = Jours fériés
last_change = Dernière modification 
listcalendars = Afficher la liste
listcategories = Afficher la liste
listgroups = Afficher
listmodules = Afficher la liste
listnotes = Afficher la liste
listrights = Afficher
listusers = Liste des utilisateurs
modify = Modifier
modifycalendars = Modifier
modifycategories = Modifier
modifygroups = Modifier
modifynotes = Modifier 
modifyrights = Modifier
modifyusers = Modifier un utilisateur
modulemanager = Gestion des modules
object = Module
personalcalendars = Calendrier personnel
publiccalendars = Calendrier public
read = Lire
reduce_tree = Enrouler l'arbre
removeusersfromgroups = Supprimer un utilisateur d'un groupe
rightsmanager = Gestion des droits
save_changes = Enregistrer les modifications
sequencetablecheck = Test des indices de table
showonly = Afficher seulement
systeminformation = Information système
systemtools = Outils système
users = Utilisateurs
write = Ajouter
writefiles = Ecrire les fichiers